
Signal Chain - Task #305

Completar planeamiento de proyecto en Redmine

11/23/2015 01:22 PM - Joaquín Verástegui

Status: Closed Start date: 11/23/2015

Priority: High Due date: 11/30/2015

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Seguir el wiki de Redmine para comenzar:

http://10.10.50.96/projects/redmine/wiki/C%C3%B3mo_comenzar_un_proyecto_nuevo

Saludos,

Joaquín

History

#1 - 02/16/2017 03:28 PM - Juan Carlos Espinoza

- Assignee changed from Miguel Urco to Juan Carlos Espinoza

#2 - 08/23/2017 02:52 AM - Juan Carlos Espinoza

- Status changed from New to Closed

- % Done changed from 0 to 100
